Get sales chart by contractAsk AIget https://data-api.nftgo.io/eth/v1/chart/sales-chart/{contract_address}Return collection sales chart over a time range given a contract address.Path Paramscontract_addressstringrequiredlength between 42 and 42Address of the contract for this NFT collectionQuery Paramsstart_timedate-timeQueries can be bounded by time range or start time/end time. If start time is chosen, time range parameter will be invalid. Start Time is the earliest timestamp to include, formatted as an UTC timestamp in seconds or ISO 8601 format date time string, such as 2022-08-20T00:00:00+00:00.end_timedate-timeWhere an End Time is specified, transaction queries will fetch all transactions up to but excluding the End Time, which is formatted as an UTC timestamp in seconds or ISO 8601 format date time string. The query window varies according to the plan.time_rangestringenumDefaults to 24hTime range from now15m1h4h12h24h3d7d14d30d2M3M6M1yallShow 14 enum valuesunitstringenumDefaults to ETHUnit, eg. ETH, USDETHUSDAllowed:ETHUSDexclude_wash_tradingbooleanDefaults to falseWhether excluding wash trading transactionstruefalseexclude_outliersbooleanDefaults to falseWhether excluding outlier salestruefalseResponses 200Successful Response 400Bad request 422Validation ErrorUpdated 10 months ago